Bug 177305 - abiword: remove redundant Requires
abiword: remove redundant Requires
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-01-09 08:12 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-05 11:35:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-01-09 08:12:44 EST
All of these are (should be) auto-detected by rpm, and should be removed from

Requires: libwmf >=
Requires: libxml2 >= 2.6.8
Requires: aiksaurus-gtk >= 1.2.1
Requires: libgnomedb >= 1.0.4
Requires: enchant
Comment 1 Marc Maurer 2006-01-09 18:47:39 EST
v. true... /me puzzled how I didn't notice this. Will fix soonish.
Comment 2 Marc Maurer 2006-02-05 11:35:10 EST
Fixed in CVS, rebuilding atm

Note You need to log in before you can comment on or make changes to this bug.